const system=require("../../system");
const Dao=require("../dao.base");
class BytmDynamicsDao extends Dao{
  constructor(){
    super(Dao.getModelName(BytmDynamicsDao));
  }
}
module.exports=BytmDynamicsDao;
